@import url('https://fonts.googleapis.com/css?family=Basic|Sanchez');
/*
font-family: 'Basic', sans-serif;
font-family: 'Sanchez', serif;
*/




h1, h2, h3, h4, h5, h6{
	display:block; 
	font-weight:400;
	border:0px solid red;
	line-height:150%;
	text-shadow:none;
} 

.highlight {
	background:#454545; 
	background:#81aB01; 
	color:#FFF; 
	padding:0px 0px; 
	padding-top:20px; 
	height:auto; 
	overflow:hidden;
	}
	
	
.highlight .green{background:#81aB01; padding:50px 10px;}
.highlight .gray{background:#333; padding:50px 10px;}
	
.highlight .title {
	font-size:50px; line-height:120%;
	font-family: 'Roboto', sans-serif;
	text-shadow:1px 1px 1px #333;
	}
.highlight .title span{font-size:14px; font-style:italic;}
.highlight .title strong{display:block-inline; border:0px solid red; padding:5px 10px; background:#FF9900;}


.welcome {
	font-family:'Basic', sans-serif;
	text-transform:none;
}
.welcome-intro {
	font-size:16px; 
	font-style:normal;
	letter-spacing:0.25px;
	line-height:150%;
	color:#757575;
	font-weight:100;
	text-align:justify;
}

.welcome span{color:#999;}

.heading {text-transform:uppercase; font-weight:400; letter-spacing:1px;}
.heading span{color:#C0C0C0;}




.box {border:5px solid #3366FF; padding:20px 10px; background:#003399; color:#FFF; border-radius:100%; margin-bottom:20px;}
.box:hover {border:5px solid #003399; background:#3366FF; color:#FFF; transition: all 1s ease-in-out; box-shadow:0px 20px 5px #C0C0C0;}
.box h3{font-size:22px;}


.products{width:100%; height:auto; overflow:hidden; border:1px solid #FFF;}
.products .content{padding:10px;}
.products .content p{text-align:justify;}
.products img{width:100%;}
.products img:hover{
	-webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
	transform: scale(1.05);
	zoom: 0.5;
}

.products .btn{ border:1px solid #C8C8c8;}
.products .btn:hover{ background:#009900; color:#FFF;}

.no-list {list-style:none; padding:0px;}
.no-list li {line-height:200%; font-size:16px; color:#757575;}


.sidebar {
	display:block; 
	width:100%; 
	height:auto; 
	overflow:hidden; 
	background:#FCFCFC;
	border:1px solid #F0F0F0; 
	padding:10px;
	margin:30px 0px;
	}

.para-intro {color:#999; font-style:italic;}

.tagline {
	font-size:60px; 
	color:#FFF; 
	margin-bottom:20px;
	text-shadow:1px 1px 3px #333;
	font-family: 'Anton', sans-serif;
	}	
	
.upcoming-batch {
	border:10px solid #F0F0F0;
	background:#339999;
	color:#FFF;
	padding:20px;
	height:auto;
	overflow:hidden;
	box-shadow:1px 5px 10px #999;
	
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
	}	


	
.upcoming-batch .batch{
	border-bottom:1px solid #333; 
	margin-bottom:10px;
	}
	
	
.prog-divisions {
	background:#333;
	color:#FFF;
	padding:0;
	border-radius:0px;
	text-align:center;
	border:1px solid #F0F0F0;
	overflow:hidden;
	margin:25px 0;
}

.prog-divisions img{
	width:100%;
	height:auto;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	}
	
.prog-divisions .content{
	padding:25px 10px;

}
	
.prog-divisions h3{
	text-transform:capitalize;
	font-size:20px;
	font-weight:600;
	margin:0px;
	}
	
.prog-divisions h4{
	font-size:16px;
	font-weight:400;
	}
	
.prog-divisions .link{
	font-size:14px;
	color:#FFF;
	}
.prog-divisions .link a{
	color:#FFF;
	}	

	
.feature-box {
	background:#333;
	color:#FFF;
	padding:20px;
	padding-top:10px;
	border-radius:0px;
	border:0px solid #F0F0F0;
	overflow:hidden;
	margin:25px 0;
}	
.feature-box .title{
	margin:0px;
	margin-bottom:10px;
}	
.feature-box ul{
	padding:0px;
	padding-left:15px;
}	

.partners {
	background:#FFF;
	padding:20px;
	padding-top:10px;
	border-radius:0px;
	border:1px solid #F0F0F0;
	overflow:hidden;
	margin:25px 0;
}	

.partners img{width:150px; margin:20px;}

	
.min-height-200{min-height:200px;}	
.min-height-300{min-height:300px;}	
.min-height-400{min-height:400px;}	
	
.font-18 {font-size:18px; line-height:150%;}	
.font-20 {font-size:20px; line-height:150%;}	
.font-24 {font-size:24px; line-height:150%;}	
.font-30 {font-size:30px; line-height:150%;}	
.font-36 {font-size:36px; line-height:150%;}	
	
.fw-800 {font-weight:800;}	
.fw-600 {font-weight:600;}	
.fw-400 {font-weight:400;}	
.fw-100 {font-weight:100;}	
	
.bg1 {background:#679ABA;}	
.bg2 {background:#B37BB5;}	
.bg3 {background:#47ADA4;}	
.bg4 {background:#F7CC41;}	
.bg5 {background:#D95E41;}	
.bg6 {background:#71CB87;}	
.bg7 {background:#96BA37;}	
.bg8 {background:#89B7D5;}	
.bg9 {background:#60A8A2;}	
	
	
.bg-gray-light {background:#F0F0F0;}
.bg-gray-medium {background:#C0C0C0;}
.bg-gray-dark {background:#999;}

.white {color:#FFF;}	
.black {color:#151515;}	
	
.text-block-1{
	display:block;
	height:auto;
	overflow:hidden;
	border:1px solid #F0F0F0;
}
.padding-10 {padding:10px;}	
	
	
.course-contents {
	display:block;
	overflow:hidden;
	width:100%;
	border:1px solid #E5E5E5;
	background:#FCFCFC;
	padding:10px;
	margin-bottom:50px;
}
.course-contents img{
	display:block;
	width:40%;
	height:auto;
	float:left;
	overflow:hidden;
} 

.course-contents .contents{
	width:60%;
	border:0px solid #FFCC00;
	padding:0px 10px;
	padding-left:20px;
	float:left;
} 

.course-contents .contents h3{	
	margin:0px;
	margin-bottom:10px;
	border-bottom:0px solid #F0F0F0;
	color:#D00000;
} 

.course-contents .contents ul{
	margin-left:-20px;
}	
 

.accordion {border:1px solid #E5E5E5; background:#F0F0F0; padding:10px;}
.collapse{border:0px solid #E5E5E5;}
 
	



/*	
@media (max-width: 1043px){
.bg-dm {background:url('../images/bg-dm-banner.png') no-repeat top center;}	
}
*/

@media (max-width: 767px){
.min-height-200{min-height:100px;}	
.min-height-300{min-height:150px;}	
.min-height-400{min-height:200px;}
.payment-btn {margin-right:80px; margin-top:-60px;}



}

@media (max-width: 480px) {
.payment-btn {margin-right:60px; margin-top:-58px;}
}
	
	